/* CSS Document */
.dykTable {
	border-collapse:collapse;
	margin:0;
}
table.dykTable {
/* 	margin-bottom:1em; */
	width:700px;

}

.dykTable td.heading 
{
	border: 1px solid #ccc;
	font-family: Arial, Verdana, Helvetica, sans-serif, 'trebuchet MS';
	padding: 5px;
	background-color:#ebf4fb;
	width: 120px;
}

.dykTable td.info {
	border: 1px solid #ccc;
	font-family: Arial, Verdana, Helvetica, sans-serif, 'trebuchet MS';
	font-size: 80%;
	padding: 5px;
	background-color:#fff;
}

.dykTable td.info p {
	font-family: Arial, Verdana, Helvetica, sans-serif, 'trebuchet MS';
	background-color:#fff;
}

.dykTable td.image {
	text-align:center;
	vertical-align:top;
	background-color:#fff;
	margin-top: 2px;
}


.dykTable td {
	border: 1px solid #ccc;
	font-family: Arial, Verdana, Helvetica, sans-serif, 'trebuchet MS';
	padding: 5px;
	background-color:#fff;	
	
}

.dykTable td.title {
	background-color:#93b8be;
	color:#fff;
	font-size: 1em;
	white-space:normal;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
}

.dykTableSpan td {
	border: 1px solid #ccc;
	font-family: Arial, Verdana, Helvetica, sans-serif, 'trebuchet MS';
	padding: 5px;
	background-color:#fff;	
}

.dykTable td.heading {
	background-color:#c3d6d9;
	text-align:left;
}
